/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Kerahsiaan";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Beri sumbangan untuk VideoLAN";
"SETTINGS_DONATE_LONG" = "Sokong multimedia bebas dan sumber terbuka";

"SETTINGS_THEME_BRIGHT" = "Tema cerah";
"SETTINGS_THEME_DARK" = "Tema gelap";
"SETTINGS_THEME_SYSTEM" = "Automatik";
"SETTINGS_THEME_BLACK" = "Guna latar belakang hitam ketika mod gelap";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Tambah baik hayat bateri bagi peranti berskrin OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Buka dalam Tetapan";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Capaian selamat ke kandungan anda";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Media anda akan disembunyikan dalam apl Files";

"SETTINGS_DARKTHEME" = "Penampilan";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Aras pra-amp lalai";
"SETTINGS_TIME_STRETCH_AUDIO" = "Audio diregang-masa";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Laju atau perlahankan audio tanpa mengubah pic (perlukan peranti pantas)";
"SETTINGS_BACKGROUND_AUDIO" = "Main balik video dibalik tabir";
"SETTINGS_GENERIC_TITLE" = "Generik";
"SETTINGS_PASSCODE_LOCK" = "Kunci Kod Laluan";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Benarkan ID Sentuh untuk buka";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Benarkan ID Wajah untuk buka";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Sembunyi pustaka media di dalam Files";
"SETTINGS_VIDEO_FULLSCREEN" = "Main video dalam skrin penuh";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Sembunyi antara muka pengguna ketika main balik";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Teruskan main balik video";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Tindakan ini meneruskan main balik fail video dari kedudukan terakhir dimainkan.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Teruskan main balik audio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Tindakan ini meneruskan main balik fail audio dari kedudukan terakhir iaitu tempoh tertentu atau sepadan dengan kriteria podcast.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Tidak sesekali";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Tanya";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Sentiasa";
"SETTINGS_NETWORK_PLAY_ALL" = "Main item berikut secara automatik";
"SETTINGS_PLAY_ALL" = "Main balik lancar untuk koleksi";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Main balik lancar untuk senarai main";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Dayakan penatalan teks dalam senarai media";

"SETTINGS_SKIP_LOOP_FILTER" = "Nyasekat penapis";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Melangkau penapis gelung (aka menyahblok) biasanya menjejaskan kesan pada kualiti. Bagaimanapun ia menyediakan kelajuan tinggi untuk strim definisi tinggi.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Tiada menyahsekat (terpantas)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Menyahsekat sederhana";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Menyahsekat rendah";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Kelajuan main balik lalai";

"SETTINGS_GESTURES" = "Kawalan Main Balik";
"SETTINGS_GESTURES_VOLUME" = "Seret ke atas/bawah untuk volum";
"SETTINGS_GESTURES_PLAYPAUSE" = "Ketik dua jari untuk main/jeda";
"SETTINGS_GESTURES_BRIGHTNESS" = "Seret ke atas/bawah untuk kecerahan";
"SETTINGS_GESTURES_SEEK" = "Seret kanan/kiri untuk langkau";
"SETTINGS_GESTURES_CLOSE" = "Jepit untuk tutup";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Guna sela yang sama untuk jangkau maju dan undur";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Guna sela yang sama untuk ketik dan gerak isyarat leret";

"SETTINGS_SUBTITLES_TITLE" = "Sari kata";
"SETTINGS_SUBTITLES_DISABLE" = "Lumpuh sari kata";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Lumpuh pemilihan automatik sari kata";
"SETTINGS_SUBTITLES_FONT" = "Fon";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Pengekodan teks";
"SETTINGS_SUBTITLES_FONTSIZE" = "Saiz fon relatif";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Terkecil";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Kecil";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Biasa";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Besar";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Terbesar";
"SETTINGS_SUBTITLES_BOLDFONT" = "Guna fon Tebal";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Warna fon";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Putih";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Hitam";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Kelabu";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Perak";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Merah";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Kuning";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Hijau";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Biru Kelasi";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Ketebalan rangka";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Tiada";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Nipis";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Biasa";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Tebal";
"SETTINGS_SUBTITLES_INFO" = "Pilihan ini tidak tersedia untuk sari kata yang berasaskan peta bit atau yang tersimpan dalam format SSA.";

"SETTINGS_DEINTERLACE" = "Nyahselang-seli";
"SETTINGS_DEINTERLACE_INFO" = "Penapis nyahjalin akan diterapkan secara automatik ke atas kandungan terjalin untuk menghindari artifak pergerakan dan meningkatkan kualiti main balik. Ia boleh dilumpuhkan untuk menjimatkan hayat bateri.";
"SETTINGS_DEINTERLACE_ON" = "Hidup";
"SETTINGS_DEINTERLACE_OFF" = "Mati";
"SETTINGS_DEINTERLACE_AUTO" = "Automatik";

"SETTINGS_HWDECODING" = "Penyahkodan perkakasan";
"SETTINGS_HWDECODING_INFO" = "Kandungan terenkod dalam format H.264 dan H.265 boleh dinyahkod dengan perkakasan yang membolehkan hayat dan prestasi dipertingkatkan. Hati-hati bila melumpuhkan pilihan ini.";
"SETTINGS_HWDECODING_ON" = "Hidup";
"SETTINGS_HWDECODING_OFF" = "Mati";
"SETTINGS_CASTING" = "Penyiaran";
"SETTINGS_PTCASTING" = "Passthrough Audio";
"SETTINGS_PTCASTINGLONG" = "Biarkan TV anda mengurus pengemasgabungan audio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Kualiti penukaran";
"SETTINGS_HIGH" = "Tinggi";
"SETTINGS_MEDIUM" = "Sederhana";
"SETTINGS_LOW" = "Rendah";
"SETTINGS_LOWEST" = "Paling rendah";

"SETTINGS_MEDIA_LIBRARY" = "Pustaka media";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Paksa VLC mengimbas semula pustaka media";
"SETTINGS_DECRAPIFY" = "Optimumkan nama item untuk paparan";
"SETTINGS_DISABLE_GROUPING" = "Lumpuhkan pengumpulan media automatik";
"SETTINGS_SHOW_THUMBNAILS" = "Tunjuk imej kenit video";
"SETTINGS_SHOW_ARTWORKS" = "Tunjuk kerja seni audio";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Sertakan pustaka media dalam sandar peranti";

"SETTINGS_NETWORK" = "Rangkaian";
"SETTINGS_NETWORK_CACHING_TITLE" = "Aras pengagregatan rangkaian";
"SETTINGS_NETWORK_CACHING_INFO" = "Tingkatkan aras cache jika anda mengalami situasi penimbalan secara kerap, berkemungkinan pada sambungan tidak stabil.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Kependaman terendah";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Kependaman rendah";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Biasa";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Kependaman tinggi";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Kependaman tertinggi";
"SETTINGS_WIFISHARING_IPv6" = "Sokongan IPv6 untuk perkongsian Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Utamakan SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Nyahtanda tetapan ini jika anda menghadapi kesukaran ketika melayari pelayan SMB anda";
"SETTINGS_RTSP_TCP" = "Guna RTP melalui RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "URL senarai saluran SAT>IP suai";

"SETTINGS_DOWNLOAD_ARTWORK" = "Muat turun kerja seni";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Simpan log nyahpepijat dalam peranti";
"SETTINGS_EXPORT_LIBRARY" = "Longgok pustaka media";

"ABOUT_APP_TV" = "Perihal VLC untuk tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Ingat keadaan pemain (kocok, ulang)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Ingat kecerahan pemain";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Langkau maju";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Langkau undur";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Langkau Tempoh";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Langkah tempoh ketika ketik";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Langkau tempoh ketika leret";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Langkau mahu ketika ketik";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Langkau undur ketika ketik";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Langkau maju ketika leret";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Langkau undur ketika leret";

"SETTINGS_DURATION_FIVE" = "5 saat";
"SETTINGS_DURATION_TEN" =  "10 saat";
"SETTINGS_DURATION_FIFTEEN" = "15 saat";
"SETTINGS_DURATION_THIRTY" =  "30 saat";
"SETTINGS_DURATION_SIXTY" = "60 saat";

"SETTINGS_RESET" = "Tetap semula tetapan";
"SETTINGS_RESET_TITLE" = "Tetap semula";
